[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=meterbridge -t vu in_1 in_2
Icon=
TerminalOptions=
Path=
DocPath=
Terminal=0
BinaryPattern=meterbridge;
GenericName=Dual Channel VU-Meter
GenericName[ca]=Mesurador VU de canal dual
GenericName[cy]=VU-Meter Sianel Dwbl
GenericName[de]=Zweikanal VU-Meter
GenericName[es]=Contadores VU de dos canales
GenericName[et]=Kahe kanaliga nivooindikaator
GenericName[fi]=Kaksikanava VU-mittari
GenericName[fr]=VU-mètre deux canaux
GenericName[hu]=Kétcsatornás kijelző
GenericName[is]=Tvírása VU-mælir
GenericName[it]=VU-Meter a doppio canale
GenericName[ja]=デュアルチャンネルVUメーター
GenericName[nb]=Tokanals VU-måler
GenericName[nl]=Tweekanaals VU-meter
GenericName[nn]=Tokanals VU-målar
GenericName[pl]=Dwukanałowy VU-Meter
GenericName[pt]=Medidor VU de Dois Canais
GenericName[pt_BR]=Vu-Meter de Canal duplo
GenericName[ro]=VU-metru pe două canale
GenericName[ru]=Двухканальный измеритель уровня
GenericName[sk]=VU-Meter pre dvojitý kanál
GenericName[sl]=Dvokanalni prikazovalnik glasnosti
GenericName[sr]=Двоканални VU метар
GenericName[sr@Latn]=Dvokanalni VU metar
GenericName[sv]=VU-mätare med två kanaler
GenericName[ta]=இரட்டை அலை இடை வெளிப்பகுதி VU-அளவுக்கருவி
GenericName[tg]=Маҷрои Дучанди VU-Meter
GenericName[tr]=İki Kanallı Ses Göstergesi
GenericName[uk]=Двоканальний VU-лічильник
GenericName[zh_CN]=双声道 VU 衡量器
Name=Meterbridge
Name[bn]=মিটার-ব্রিজ
Name[nl]=Meterbrug
Name[ta]=மீட்டர்பிரிட்ஜ்
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Multi
Categories=Music;AudioVideo
